aboutsummaryrefslogtreecommitdiff
path: root/bigtop_toolchain
diff options
context:
space:
mode:
authorMartin Bukatovic <mbukatov@redhat.com>2015-06-08 18:00:21 +0200
committerOlaf Flebbe <of@oflebbe.de>2015-06-09 22:39:19 +0200
commit73d4e98d29f9591b7cd3bebf1c9d07e7c06f5af5 (patch)
tree821c7db5f03abbc47a50a5dcb827e77eaef841bb /bigtop_toolchain
parenteb3ebb535abee15fc37b4c333ce865686fccaa87 (diff)
downloadbigtop-odpi-73d4e98d29f9591b7cd3bebf1c9d07e7c06f5af5.tar.gz
BIGTOP-1892. Current required version of gradle 2.4 is not used everywhere
Signed-off-by: Olaf Flebbe <of@oflebbe.de>
Diffstat (limited to 'bigtop_toolchain')
-rw-r--r--bigtop_toolchain/README.md2
1 files changed, 1 insertions, 1 deletions
diff --git a/bigtop_toolchain/README.md b/bigtop_toolchain/README.md
index d8c2c7f9..49120ed9 100644
--- a/bigtop_toolchain/README.md
+++ b/bigtop_toolchain/README.md
@@ -26,7 +26,7 @@ Puppet module for configuring a host for building BigTop. It installs:
**Apache Maven 3.0.5**
-**Gradle 2.0**
+**Gradle 2.4**
**Protobuf 2.5.0**